package com.happy.service;

public interface BookingComplaintProgressService {

    int insert(String complaintId, String createId, String createDate, String modifyDate, String status);



    int resolutionComplaint(String complaintId, String createId, String createDate, String modifyDate);
}
